lvmcfg (1.46) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 09:27:15 +0200

lvmcfg (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Hebrew (he.po) by Yaron Shahrabani

 -- Christian Perrier <bubulle@debian.org>  Mon, 02 Apr 2018 08:22:31 +0200

lvmcfg (1.44) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2018 15:11:42 +0100

lvmcfg (1.43) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Feb 2018 06:45:06 +0100

lvmcfg (1.42) unstable; urgency=medium

  [ Updated translations ]
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Fri, 12 Jan 2018 16:27:12 +0100

lvmcfg (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:21:08 +0100

lvmcfg (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Nov 2017 09:39:26 +0100

lvmcfg (1.39) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Mon, 01 Feb 2016 18:28:27 +0100

lvmcfg (1.38) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sat, 25 Jul 2015 21:42:42 +0200

lvmcfg (1.37) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Jun 2015 11:53:06 +0200

lvmcfg (1.36) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 07:15:06 +0200

lvmcfg (1.35) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:27:41 +0200

lvmcfg (1.34) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Judit Gyimesi
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 16:01:02 +0100

lvmcfg (1.33) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Tue, 17 Dec 2013 09:44:45 +0100

lvmcfg (1.32) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 10:03:48 +0200

lvmcfg (1.31) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standards to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jul 2013 12:51:52 +0200

lvmcfg (1.30) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Fri, 17 May 2013 21:58:57 +0200

lvmcfg (1.29) unstable; urgency=low

  * Revert "Add debhelper token to postinst"

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Dec 2012 14:24:13 +0100

lvmcfg (1.28) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Tue, 11 Dec 2012 06:52:25 +0100

lvmcfg (1.27) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Oct 2012 07:53:26 +0200

lvmcfg (1.26) unstable; urgency=low

  * Add Standard-Version to debian/control
  * Add debhelper token to postinst

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 22:20:22 +0200

lvmcfg (1.25) unstable; urgency=low

  * Team upload
  * Replace XC-package-Type by Package-Type

  [ Colin Watson ]
  * lvmcfg.sh: Use 'readlink -f' rather than 'realpath', since this is one
    of only two places using realpath in d-i at the moment.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Bulgarian (bg.po) by Damyan Ivanov
  * Tibetan (bo.po) by Tennom
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Ioan Eugen Stan
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:45:41 +0200

lvmcfg (1.24) unstable; urgency=low

  * Add myself to Uploaders

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 09:52:33 +0200

lvmcfg (1.23) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:00:30 -0200

lvmcfg (1.22) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * Icelandic (is.po) by Sveinn í Felli
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:08:44 -0200

lvmcfg (1.21) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.

  [ Updated translations ]
  * Asturian (ast.po) by astur
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Persian (fa.po) by acathur
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Marce Villarino
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po)
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Central Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Macedonian (mk.po) by Arangel Angov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Slovenian (sl.po) by Vanja Cvelbar
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 14:08:05 +0200

lvmcfg (1.20) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Peteris Krisjanis
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 19:11:32 -0300

lvmcfg (1.19) unstable; urgency=low

  [ Frans Pop ]
  * lvmcfg is not used from partman anymore, so remove support for that.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Turkish (tr.po) by Mert Dirik
  
 -- Otavio Salvador <otavio@debian.org>  Tue, 29 Jul 2008 12:20:35 -0300

lvmcfg (1.18) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Nepali (ne.po) by Shyam Krishna Bal
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:27:18 -0200

lvmcfg (1.17) unstable; urgency=low

  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:43:47 -0400

lvmcfg (1.16) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 16:54:02 +0100

lvmcfg (1.15) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Esperanto (eo.po) by Serge Leblanc
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:46:09 +0100

lvmcfg (1.14) unstable; urgency=low

  [ Frans Pop ]
  * Remove Thorsten Sauter from uploaders as requested by MIA team.
  * lvmcfg should not be used on architectures that use partman. As partman
    can also be present on architectures that do not use it, we check instead
    if partitioner is installed; only if it is, lvmcfg is listed in the menu.

  [ Christian Perrier ]
  * Remove extra spaces in templates.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by drtvasudevan
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Sat,  6 Jan 2007 11:03:03 +0100

lvmcfg (1.13) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Kurdish (ku.po) by Erdal Ronahi
  * Romanian (ro.po) by Eddy Petri?or
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 15:11:34 +0200

lvmcfg (1.12) unstable; urgency=low

  * Update reference to logs on errors. We no longer use VT3. Closes: #383066.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Sat, 16 Sep 2006 11:44:26 +0200

lvmcfg (1.11) unstable; urgency=low

  [ Colin Watson ]
  * Put debhelper in Build-Depends rather than in Build-Depends-Indep.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Georgian (ka.po) by Aiet Kolkhi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Thu, 13 Jul 2006 17:30:04 +0200

lvmcfg (1.10) unstable; urgency=low

  [ David Härdeman ]
  * Cleanup tmp files/variables in lvmcfg.sh.
  * Simplify human2lvm().

 -- Joey Hess <joeyh@debian.org>  Fri, 19 May 2006 13:34:05 -0400

lvmcfg (1.09) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Catalan (ca.po) by Jordi Mallach
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Japanese (ja.po) by Kenshi Muto
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:25:09 +0100

lvmcfg (1.08) unstable; urgency=low

  [ Colin Watson ]
  * Update GPL notices with the FSF's new address.

  [ Joey Hess ]
  * Use log-output.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:06:41 +0200

lvmcfg (1.07) unstable; urgency=low

  * Christian Perrier
    - Add comment about the 65 characters limit in the templates
      file
    - Rename the templates file to lvmcfg.templates

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:53:00 +0300

lvmcfg (1.06) unstable; urgency=low

  * Note that this includes fix(es) for variable substitition problems in
    templates.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VEROK Istvan
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:14:20 -0500

lvmcfg (1.05) unstable; urgency=low

  * Joey Hess
    - Detect if running in partman, and if so, use partman functions to
      enumerate partitions marked in partman to be used as pv's.
      Closes: #245704
    - lvmcfg-utils no longer depends on partconf-find-partitions; the dep
      is moved to lvmcfg, since it uses lvmcfg-utils in a way that needs that
      package.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - French (fr.po) by French Team
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Oct 2004 21:08:00 -0400

lvmcfg (1.04) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:14:26 -0400

lvmcfg (1.03) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Héctor Fenández López
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:19:21 -0400

lvmcfg (1.02) unstable; urgency=low

  * Colin Watson
    - Fix shell syntax error while checking whether a VG contains an LV.

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Sep 2004 15:04:15 +0100

lvmcfg (1.01) unstable; urgency=low

  * Colin Watson
    - lvmcfg now works when d-i is running at priority critical. There
      didn't seem to be anything that could be left out, so I just changed
      all non-error questions to be asked at critical.
  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Colin Watson <cjwatson@debian.org>  Wed,  8 Sep 2004 14:51:56 +0100

lvmcfg (1.00) unstable; urgency=low

  * Updated translations: 
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Croatian (hr.po) by Krunoslav Gernhard
    - Swedish (sv.po) by Per Olofsson

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:17:49 -0400

lvmcfg (0.33) unstable; urgency=low

  * Martin Michlmayr
    - In the menu for removing LVs, don't show VGs which don't contain
      any LVs.  Closes: #250145.
    - Mention how to switch to the third virtual console for checking
      errors.  Closes: #254629.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by n
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Giuseppe Sacco
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Jul 2004 16:55:39 -0400

lvmcfg (0.32) unstable; urgency=low

  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu
    - Catalan (ca.po) by Jordi Mallach

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:28:07 -0300

lvmcfg (0.31) unstable; urgency=low

  * Martin Michlmayr
    - When making an LV with the maximum available size, use the number
      of free physical extents (PEs) rather than the size LVM reports
      because the latter might be wrong due to rounding.  Closes:
      #250512.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Giuseppe Sacco
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Norwegian (nb.po) by Knut Yrvin
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Albanian (sq.po) by Elian Myftiu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 24 May 2004 03:06:28 +0100

lvmcfg (0.30) unstable; urgency=low

  * Martin Michlmayr
    - Call find-partitions with the new --ignore-fstype argument in order to
      see new LVM partitions which have an existing filesystem.  Closes:
      #246445, #249060.
    - Make the search for LVM partitions slightly more reliable.
  * Updated translations:
    - Dutch (nl.po) by Bart Cornelis

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 14 May 2004 23:34:04 +0100

lvmcfg (0.29) unstable; urgency=low

  * Martin Michlmayr
    - Update the script to fully cope with Christian Perrier's big
      templates rewrite.
  * Updated translations:
    - French (fr.po) by Michel Grentzinger
    - Portuguese (pt.po) by Miguel Figueiredo

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 13 May 2004 23:43:21 +0100

lvmcfg (0.28) unstable; urgency=low

  * Martin Michlmayr
    - Use a better way to detect whether LVM/DM is available.  This will
      work with 2.6 and Debian's 2.4; thanks to Andres Salomon.  This
      addresses some parts of #248787 and #247051.
  * Updated translations:
    - French (fr.po) by Michel Grentzinger

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 13 May 2004 18:38:35 +0100

lvmcfg (0.27) unstable; urgency=low

  * Christian Perrier
    - Big templates rewrite : remove all caps, trying to unfuzzy translations
      when relevant. Use "__Choices" for menu entries. Comments added for
      translators
  * Martin Michlmayr
    - When creating LVs, only show VGs which have free space.  If there are
      none, print an error.  Closes: #247002
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Michel Grentzinger
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Marius Gedminas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 13 May 2004 00:57:34 +0100

lvmcfg (0.26) unstable; urgency=low

  * Martin Michlmayr
    - Support LVM1 and LVM2.
    - Switch to LVM2.  Closes: #224661
    - Honour the "Go Back" button in the PV selection menu.
    - Honour the "Go Back" button in the VG and LV creation menu when
      asking for the name.
    - Print an error when no name for a new VG or LV is given.
      Closes: #247147
    - Use a more reliable method to find out whether to install the
      LVM tools.
    - Fix a typo, noticed by Vince Sanders.
    - Mark more strings for translation, thanks Eugeniy Meshcheryakov.
      Closes: #247995
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Alwin Meschede
    - Greek (el.po) by Konstantinos Margaritis
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Michel Grentzinger
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 09 May 2004 02:58:39 +0100

lvmcfg (0.25) unstable; urgency=low

  * Martin Michlmayr
    - Honour the "Go Back" button and stop rather than proceed.
      Closes: #238966
    - When creating a VG, don't complain that the VG exists already
      merely when another VG exists which contains the name of the
      new one (that is, if the name of the new one is a subset of the
      existing one).  Closes: #246969
    - Print an error if a new VG name overlaps with an existing
      device.  Closes: #245700
    - When creating a LV, set the maximum available size as the
      default.  Closes: #246883
    - Accept common terms for disk sizes, such as MB, and convert
      them into something LVM understands.
    - After setting up VGs and no PVs are available for more VGs,
      go back to the main menu and default to the LV menu.  Closes:
      #246884
    - Similarly, go to "leave" when there is no more free space after
      setting up LVs.
    - Add myself as uploader and to the copyright file.
  * Updated translations:
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 02 May 2004 19:37:30 +0100

lvmcfg (0.24) unstable; urgency=low

  * Updated translations: 
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:08:34 -0400

lvmcfg (0.23) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Alwin Meschede
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:01:16 -0400

lvmcfg (0.22) unstable; urgency=low

  * Joey Hess
    - Remove bogus dependency on nonexistant lvmcfg-helper package.
  * Updated translations: 
    - Polish (pl.po) by Bartosz Fenski
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Fri,  2 Apr 2004 18:07:09 -0500

lvmcfg (0.21) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:27:47 -0500

lvmcfg (0.20) unstable; urgency=low

  * Translations:
    - Peter Mann
      - Updated Slovak translation (sk.po)
    - Alwin Meschede
      - Update German translation (de.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:27:01 -0500

lvmcfg (0.19) unstable; urgency=low

  * Translations:
    - Marius Gedminas
      - Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:06:19 -0500

lvmcfg (0.18) unstable; urgency=low

  * Joey Hess
    - Update to debhelper 4 and its new udeb support.
    - Broke out a lvmcfg program that is in a lvmcfg-utils package,
      that does not provide a menu item. partman-lvm can depend on this.

  * Translations:
    - Carlos Z.F. Liu
      - Updated Simplified Chinese translation (zh_CN.po)
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Ognyan Kulev
      - Updated Bulgarian translation (bg.po).

 -- Ognyan Kulev <ogi@fmi.uni-sofia.bg>  Wed, 10 Mar 2004 15:06:35 +0200

lvmcfg (0.17) unstable; urgency=low

  * Applied a patch from Andrew Pollock to fix lvm10 apt-install.
    Untested. Closes: #229328, we hope.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Mar 2004 19:12:19 -0500

lvmcfg (0.16) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer

 -- Joey Hess <joeyh@debian.org>  Tue,  2 Mar 2004 13:38:47 -0500

lvmcfg (0.15) unstable; urgency=low

  * Translations
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - h3lios
      - Added Albanian translation (sq.po)
    - Jordi Mallach
      - Update Catalan translation (ca.po).
    - Håvard Korsvoll
      - Updated Norwegian, nynorsk (nn.po) translation.
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:39 +0100

lvmcfg (0.14) unstable; urgency=low

  * Nikolai Prokoschenko
    - updated russian translation
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Safir Secerovic
    - Update Bosnian translation (bs.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Jan 2004 20:20:27 -0500

lvmcfg (0.13) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Ming Hua
    - Initial Simplified Chinese translation (zh_CN.po)
  * Bart Cornelis
    - Merged Norwegian Nynorsk (nn.po) translation from skolelinux-cvs
  * Thorsten Sauter
    - add new dependency for kernel md-modules. (Closes: #224660)
  * Christian Perrier
    - removed double space in templates
    - debconf-updatepo
    - unfizzied translations
  * Peter Mann
    - Initial Slovak translations
  * Anmar Oueja
    - created and translated to Arabic (ar.po)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 Jan 2004 14:58:16 -0500

lvmcfg (0.12) unstable; urgency=low

  * Bart Cornelis
    - Merged Norwegian Bokmael (nb.po) from skolelinux-cvs
  * Duarte Loreto
    - Added portuguese translation (pt.po)
  * Teófilo Ruiz Suárez
    - Updated Spanish translation (po/es.po)
  * André Dahlqvist
    - Added Swedish translation
  * Claus Hindsgaul
    - Updated Danish translation (changed translation of "volume" from
      the Danish word "bind" to "drev".
  * Marius Gedminas
     - Added Lithuanian translation (lt.po).

 -- Joey Hess <joeyh@debian.org>  Thu, 25 Dec 2003 19:57:58 -0500

lvmcfg (0.11) unstable; urgency=low

  * Bartosz Fenski
    - Updated Polish (pl) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Michel Grentzinger
    - Update French translation.
  * Claus Hindsgaul
    - Updated Danish translation.
  * Konstantinos Margaritis
    - Updated Greek translation (el.po)
  * Miroslav Kure
    - Updated Czech translation. (cs.po)
  * Bart Cornelis
   - Updated Dutch translation (nl.po)
   - incorporated debian-l10n-dutch review comments into nl.po
  * Steinar H. Gunderson
    - Update Norwegian translation (nb.po).
  * Alwin Meschede
    - Initial start of German translation (de.po)
  * Ognyan Kulev
    - Added/updated bulgarian translation (bg.po).
  * Giuseppe Sacco
    - Added italian translation by Stefano Melchior (it.po)
  * Jure Cuhalev
    - Added/updated slovenian translation (sl.po).

 -- Bart Cornelis <cobaco@linux.be>  Tue, 23 Dec 2003 16:43:35 +0100

lvmcfg (0.10) unstable; urgency=low

  * Verok Istvan
    - Initial Hungarian translation
  * Template polishing from Christian Perrier plus fixes by Chris Tillman.
    Closes: #219471

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 10 Dec 2003 21:59:11 +0000

lvmcfg (0.09) unstable; urgency=low

  * Ilgiz Kalmetev
    - Initial Russian translation.
  * Konstantinos Margaritis
    - Initial Greek translation (el.po)
  * Safir Šećerović
    - Updated Bosnian translation (bs.po)

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Dec 2003 16:07:10 -0500

lvmcfg (0.08) unstable; urgency=low

  * Miroslav Kure
    - Added Czech translation.
  * Christian Perrier
    - Update French translation.
  * Claus Hindsgaul
    - Added Danish translation (da.po).
  * Petter Reinholdtsen
    - Make menu entry translatable.
  * Bart Cornelis
    - Translated menu entry
  * André Luís Lopes
    - Updated pt_BR (Brazilian Portuguese) translation.
  * Kenshi Muto
    - Update Japanese translation (ja.po)
  * Jure Cuhalev
    - Added Slovenian translation (sl.po). Closes: #218028.
  * Safir Secerovic, Amila Akagic
    - Add Bosnian translation. (bs.po).

 -- Joey Hess <joeyh@debian.org>  Fri,  7 Nov 2003 13:13:47 -0500

lvmcfg (0.07) unstable; urgency=low

  * Kenshi Muto
    - Update ja.po
  * Michel Grentzinger
    - Update fr.po
  * André Luís Lopes
    - Update pt_BR (Brazilian Portuguese) translation.
  * Bart Cornelis
    - Updated dutch translation

 -- Petter Reinholdtsen <pere@debian.org>  Sun, 28 Sep 2003 14:42:01 +0200

lvmcfg (0.06) unstable; urgency=low

  * Kenshi Muto
    - Added Japanese translation (ja.po)
  * Chris Tillman
    - Update English usage in message templates
  * Jordi Mallach
    - Added Catalan (ca) translation.

 -- Kenshi Muto <kmuto@debian.org>  Tue, 26 Aug 2003 09:08:24 +0900

lvmcfg (0.05) unstable; urgency=low

  * Insert french translation. (Closes: #198429)
  * debian/control:
    - update standards version
    - change my email address
  * Alastair McKinstry
    - Removed unnecessary menutest
    - Changelog now UTF-8 for Standards-Version: 3.6.0

 -- Alastair McKinstry <mckinstry@computer.org>  Sat, 19 Jul 2003 15:08:06 +0100

lvmcfg (0.04) unstable; urgency=low

  * Install lvm10 into the new system
  * Install partconf blocking script

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 19 May 2003 22:24:22 +0200

lvmcfg (0.03) unstable; urgency=low

  * Remove all depends to di-utils-generic (don't source anything from it)
  * Javier Fernández-Sanguino
     - Translated to Spanish the template
  * Petter Reinholdtsen
    - Add Norwegian Bokmål (nb.po) and Nynorsk translation (nn.po).

 -- Petter Reinholdtsen <pere@debian.org>  Sun,  4 May 2003 23:10:54 +0200

lvmcfg (0.02) unstable; urgency=low

  * André Luís Lopes 
   - Add Brazilian Portuguese (pt_BR) template translation.
   - Spellcheck original english template.
  * Martin Sjögren
    - Add debian/po/output to force output to UTF-8
  * Thorsten Sauter
    - Check if lvm is available
    - Show more user-friendly entries
    - Minor bugfixes
    - Use new partconf-find-partitions udeb
    - debian/control: change debendencies

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 29 Mar 2003 14:58:07 +0200

lvmcfg (0.01) unstable; urgency=low

  * Thorsten Sauter
     - Initial Release.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 12 Mar 2003 22:16:58 +0100
